BODY {
	font-family: arial, helvetica, Sans-Serif;
	font-size: 11px;
	color: #666;
	margin: 0;
	padding: 0 0 20px 200px;
}
TD, TH, INPUT, SELECT {
	font-family: arial, helvetica, Sans-Serif;
	font-size: 11px;
	color: #666;
	margin: 0;
	padding: 0;
}
FORM { margin: 0; width: 300px; }

H1, H2, H3, H4 {
	margin: 0;
	text-transform: uppercase;
}

p { margin-bottom: 10px; }

H1 {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 0.05em;
	margin: 123px 0 29px 0;
}
h1.gallery_title {
	margin: 35px 0 20px 15px;
}
H2 {
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: normal;
}
H2.img_title, H2.img_title a {
	margin-top: 0px;
	color: #bbb;
}
H2.img_title a:hover {
	color: #000;
	text-decoration: none;
}
H3 {
	font-size: 13px;
}

A {
	color: #5c5c5d;
	text-decoration: none;
}

A:hover {
	color: #000;
	text-decoration: none;
}

#main {
	width: 100%;
	min-width: 800px;
	margin: 0;
	padding: 0 0 0 0;
	background: #fff;
}

#header {
	padding: 0;
	text-transform: uppercase;
}

#header a:hover {
	text-decoration: none;
}

/*---------- SIDEBAR NAV -------------*/

#menu {
width:200px;
position: fixed;
top: 0px;
left:0px;
min-height: 500px;
}

#logo img {
	border: none;
	padding: 0;
	margin: 0;	
}
#nav {
	width: 164px;
	text-align: right;
	padding: 0;
	margin: 0;
}

#nav LI {
	list-style-type: none;
	padding: 0;
	margin: 10px 0;
	font-family: 'Lucida Grande', 'Calibri', arial, Sans-Serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
	
#nav LI A {
	display: block;
	margin: 0;
	color: #819195;
}
#nav LI A:hover {
	text-decoration: none;
	color: #2B598F;
}
#nav LI A IMG {
	border: none;
}

#nav LI.cart { 
	border: none;
}

#nav LI.cart A { 
	margin-right: 0;
}
#social-icons {
	width: 164px;
	text-align: right;
	padding: 0;
	margin: 0;
	display:block;
	position:absolute;
	top: 400px;
	left:0;
	z-index: 4;
}
#social-icons li {
	float: right;
	margin-left: 15px;
	margin-top:50px;
	display:block;
}
#social-icons img {
	border: none;
}
	


/*---------------- END OF SIDEBAR NAV -------------*/

#content {
	margin: 0;
	width: 80%;
	padding: 0 ;
}
#content-wide {
	margin: 0;
	padding: 0 ;
}
div.bio {
	line-height: 20px;
	font-size: 12px;	
}
#footer {
	height: 20px;
	margin-bottom: 0;
	margin-top: 20px;
	padding: 8px;
	font-size: 10px;
	color: #ddd;
	background: #666 none repeat scroll 0 0;
}

#footer a, #footer a:visited {
	color: #ddd;
}

/* #### photoshelter styles below #### */

#psMainCustom { border: none; padding: 0; width: 800px !important; }

div.crumbs {
padding: 35px 0 10px 0 !important;
}

TABLE.input TD {
	padding: 0 0 10px 0 !important;
}

TABLE.input TH {
	font-weight: bold;
}

UL.thumbs {
	width: auto;
}

UL.thumbs LI {
	width: 200px;
	height: 133px;
	margin: 0;
}
ul.thumbs li table, ul.thumbs li table tbody {
border:0 none;
margin: 0;
width: 200px;
height: 133px;
padding:0;
border-spacing:0px;
}
ul.gallery_list li table td.slide img {
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1;
	width: 200px;
	height: 133px;
	display:block;
}

ul.gallery_list li table td.slide img:hover {
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1;
	width: 180px;
	height: 113px;
	display:block;
	border: 10px solid #fff;
}

DIV.pageRange {
	float: right;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
}

TD.imgCell {
	vertical-align: top;
	padding-right: 20px;
}

UL.thumbs LI TABLE TD A {
	text-decoration: none;
}

UL.thumbs LI TABLE TD.slide {
	vertical-align: top;
	height:133px;
	width:200px;
}

UL.thumbs LI TD.text {
	padding: 3px 0 2px;
}
ul.thumbs li table td.slide img {
color:#FFFFFF !important;
}
UL.thumbs LI DIV.thumb_links {
	padding: 2px;
	width: 97%;
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
}

FORM.image_keywords UL {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

FORM.image_keywords UL LI {
	float: left;
	width: 180px;
	padding: 0;
	margin: 0;
}

DIV.sectiontitle {
	font-size: 18px;
	font-weight: normal;
	margin: 5px 0 10px 0;
}

DIV.imageWidget {
	margin: 0;
}

SPAN.search_box {
	display: none;
}

#logo {
	padding-top: 15px;
	font-size: 24px;
}

#subnav {
	padding: 2px 0 5px 2px;
	margin-bottom: 5px;
}

ul#feature_galleries {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul#feature_galleries li {
	margin-bottom: 2em;
}

.pagination {
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	font-size: 10px;
}


ul.my_recent_galleries {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul.my_recent_galleries li a {
	background: transparent url('/img/custom/1.0/themes/Mars/default/carrot.gif') no-repeat left;
	padding-left: 10px;
	display: block;
}

#nav DIV A, .carrot {
	padding: 4px 0 0 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	display: block;
	float: right;
}

DIV.gallery_search_box {
	float: right;
	margin: 8px 5px 5px 5px;
}

DIV.search_box_refine {
	padding: 5px;
	margin: 5px 0;
}